/* CSS Document */
.menu {background: #3ca5ee; position: relative; z-index: 1;}
@media only screen and (min-width:1201px){
    .sjj_nav ul, .sjj_nav li{list-style:none; margin:0px; padding: 0; position: relative; font-size: 100%;}
    .sjj_nav {display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; position: relative; z-index: 1;}
    .sjj_nav_ul {
      display: flex; width: calc(100% - 300px); padding: 0 0 0 0 !important;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: center;
      transition: all 0.25s ease 0s;
    }
    .sjj_nav_ul > li {
      position: relative; z-index: 1; padding: 0; margin: 0 0 0 0; display: flex; flex-wrap: wrap; align-items: center; transition: all 0.25s ease 0s;
    }
    .sjj_nav_ul > li:hover > a {color: #ce872b!important; text-decoration:none;}
    .sjj_nav_ul > li > a::before {content: ''; position: absolute; top: 100%; left: -4.5px; right: -4.5px; bottom: 0; z-index: -1; background: #fff; transition: all 0.25s ease 0s;}
    .sjj_nav_ul > li:hover > a::before {top: 0;}
    .sjj_nav_ul > li > a {
      padding: 0 10px;
      line-height: 88px;
      display: block; font-weight: 400;
      color: #fff; transition: all 0.25s ease 0s;
    }
    .sjj_nav_ul > li:hover > ul {
      opacity: 1;
      visibility: visible;
      margin: 0;
      display: block!important;
    }
    .sjj_nav_ul > li > .sp_nav_xjb {display: none;}
    .sjj_nav_ul > li > ul {
      width: 248px;
      position: absolute;
      top: 85px;
      left: calc(50% + 23px); -moz-transform:translateX(-50%); -webkit-transform:translateX(-50%); -o-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%);
      opacity: 0;
      visibility: hidden;
      background-color: #fff;
      transition: all 0.25s ease 0s;
      z-index: 1;
      padding: 0;
      border-bottom: 2px solid #dadada;
    }
	.sjj_nav_ul > li:hover > ul {transition: all 0.25s ease 0s;}
    .sjj_nav_ul > li > ul > li {
      width: 100%; position: relative; z-index: 1;
    }
    .sjj_nav_ul > li > ul a {
      padding: 15px 52px 19px 52px!important;
      width: 100%;
      color:#4b6171 !important;
      display: block; font-size: 91.6666666%; font-weight: 500; line-height: 26px; transition: all 0.25s ease 0s;
    }
    .sjj_nav_ul > li > ul li:hover > a {color:#4b6171 !important; background: #e1f3ff; text-decoration:none; transition: all 0.25s ease 0s;}
    .sp_nav_xjb {width: 8px; height: 6px; margin: 3px 0 0 7px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
    .sp_nav_xjb::before {content: ''; background: #fff; height: 1px; width: 5px; position: absolute; top: 6px; right: 5px; transform:rotate(45deg); transition: all 0.25s ease 0s;}
    .sp_nav_xjb::after {content: ''; background: #fff; height: 1px; width: 5px; position: absolute; top: 9px; right: 5px; transform:rotate(-45deg); transition: all 0.25s ease 0s;}
    
    .sjj_nav_ul li > ul > li:hover .sp_nav_xjb {background: #043675;}
    .sjj_nav_ul > li > ul > li .sp_nav_xjb {width: 16px; height: 16px; border-radius: 16px; background: #b2b2b2; margin: 0; position: absolute; top: 23px; right: 13px;}
    .sjj_nav_ul > li > ul > li:hover > ul, .sjj_nav_ul > li > ul > li > ul > li:hover > ul, .sjj_nav_ul > li > ul > li > ul > li > ul > li:hover > ul, .sjj_nav_ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul {
      opacity: 1;
      visibility: visible;
      margin: 0;
      display: block!important;
    }
    .sjj_nav_ul > li > ul > li ul {
      width: 100%;
      position: absolute;
      top: 0px;
      left: 100%;
      opacity: 0;
      visibility: hidden;
      background-color: #fff;
      text-align:left;
      border-bottom: 2px solid #dadada;
      transition: all 0.25s ease 0s;
      z-index: 1;
    }
    .sjj_nav_ul > li > ul > li ul > li > ul, .sjj_nav_ul > li > ul > li ul > li > ul > li > ul > li > ul {left:auto; right: 100%; background-color: rgba(255, 255, 255, 1);}
    .sjj_nav_ul > li > ul > li ul > li > ul li:hover a {background-color:rgba(60, 165, 238, .2);}
    .sjj_nav_ul > li > ul > li ul > li > ul li ul li:hover a {background-color:rgba(60, 165, 238, .4);}
    .sjj_nav_ul > li > ul > li ul > li > ul li ul li ul li:hover a {background-color:rgba(60, 165, 238, .6);}
    .sjj_nav_ul > li > ul > li ul > li > ul > li > ul {left: 100%;}
    
    .sjj_nav .current > a {color: #ce872b !important;}
    .sjj_nav .current > a::before {top: 0;}
	
	.links_search {position: absolute; top: 25px; right: -6px; transition: all 0.25s ease 0s;}
}
@media only screen and (min-width:1201px){
    .sjj_nav_ul {width: calc(100% - 260px); padding: 0 0 0 0 !important;}
    .sjj_nav_ul > li > a {padding: 0px 28px;}
}
@media only screen and (min-width:1401px){
    .sjj_nav_ul {width: calc(100% - 260px); padding: 0 0 0 3% !important;}
    .sjj_nav_ul > li > a {padding: 0px 38px 0 38px;}
}
@media only screen and (min-width:1601px){
    .sjj_nav_ul {width: calc(100% - 300px); padding: 0 0 0 6.528% !important;}
    .sjj_nav_ul > li > a {padding: 0px 48px 0 48px;}
    .links_search {right: -6px;}
}

.search_box {display: flex; flex-flow: wrap; align-items: center; background: #fff; border-radius: 37px; padding: 0 4px;}
.search_box button {border: 0; width: 29px; height: 29px; border-radius: 29px; position: relative; z-index: 1; background: #ff0083; padding: 0; cursor: pointer;}
.search_box button img {width: 15px; position: absolute; top: calc(50% - 1px); left: calc(50% - 0px); transform: translate(-50%, -50%);}

@media only screen and (max-width:1200px){
    *{box-sizing:border-box;}
    .sjj_nav ul, .sjj_nav li{list-style:none; margin:0px; padding: 0; display: block;}
    .sjj_nav a{text-decoration:none;/*display:block;*/-webkit-tap-highlight-color:rgba(255, 255, 255, 0);-webkit-user-select:none;-moz-user-focus:none;-moz-user-select:none;}
    .nav_show { /*display:none;*/}
    .sp_header{height:30px; position:fixed;z-index:9999;width:50px; right:11px; top:30px; transition: all 0.5s ease 0s;}
    .sp_logo{padding:10px;float:left;height:50px}
    .sp_logo img{margin:auto;max-height:30px;}
    .sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;}
    .sp_nav span{display:block;background:#3ca5ee;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
    .sp_nav span:nth-of-type(1){top:0px}
    .sp_nav span:nth-of-type(2){top:10px}
    .sp_nav span:nth-of-type(3){top:20px}
    .sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg);background:#d0882a; height:3px;}
    .sp_nav_se span:nth-of-type(2){width:0}
    .sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg);background:#d0882a; height:3px;}
    .sjj_nav{position:fixed;z-index:9966; width:100%; height:calc(100% - 80px); background-color: rgba(0, 0, 0, 0.63); font-size:14px; line-height:40px;top:80px;right:-100%;overflow:auto;overflow-x:hidden;-webkit-overflow-scrolling: touch; transition:right ease 0.35s; transition: all 0.5s ease 0s;}
    .nav_show{right:0px;}
    .sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
    .sjj_nav>ul>li:first-child .language {float:right; width:70px; overflow:hidden; line-height:30px; margin-top:5px}
    .sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
    .sjj_nav ul li i{position:absolute; top:6px; right:0px; border:1px solid rgba(255, 255, 255, 0.23); width: 32px; height:32px; padding:0px 15px; background: #d0882a; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; cursor:pointer;}
    .sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
    .sjj_nav ul li {position:relative;line-height:120%;font-size:16px;}
    .sjj_nav ul li:last-child {border-bottom: 0px solid rgba(255, 255, 255, 0.23);}
    .sjj_nav ul li ul{display:none; margin-top: 0px; font-weight:normal !important;background-color:rgba(255, 255, 255, 0.8);}
    .sjj_nav ul li ul li {position:relative;line-height:120%;font-size:16px;}
    .sjj_nav_ul > li > ul {
      width: 100%;
      position:relative;
      top:inherit;
      left: 0;
      z-index: 1;
      opacity: 1;
      visibility:visible;
      text-align:center;
      line-height:20px;
      margin-left: 0px!important; transition: all 0s ease 0s;
    }
    .sjj_nav > ul > li > a{color:#fff; margin:0 35px 0 0; display:block; padding: 13px 0; font-weight: normal;}
    .sjj_nav > ul > li > ul li a {color:#000a14; margin:0 35px 0 0; display:block; padding: 13px 0; font-weight: normal;}
    .sjj_nav ul li ul li a {display:block;text-align:left; text-decoration:none;}
    .sjj_nav ul li i svg{width:20px;height:20px;fill:#fff;}
    .sjj_nav ul li .sjj_nav_i_se svg{fill:#fff}
    .sp_nav_xjb {display:block;}
    .sjj_nav_ul > li > ul > li {width:auto;}
    .sjj_nav_ul > li > ul a {width:auto; padding: 10px !important;}
    .sjj_nav_ul > li > ul li a::after {content:none; display: block; height: 2px; background-color: #fff; width: 100%; margin-top: 10px; transition: all 0.25s ease 0s;}

    .sjj_nav .search-bar {float:none;margin:auto;max-width:50%;margin-bottom:50px;}
    .sjj_nav .search-btn {top:3px;}
    .sjj_nav_ul {
        position:absolute;
        top:55px;
        right:0;
        width:100%;
        overflow:auto;
        background-color:#3ca5ee;
        padding: 0 20px!important;
    }
    .sp_nav_se {
        position: absolute;
        z-index: 9999;
        right: 0px;
        top: 0px;
    }
    .sp_nav_xjb::before {content: ''; position: absolute; top: 12px; left: 10px; height: 0; width: 0; border-color: #fff transparent transparent transparent; border-style: solid solid solid solid; border-width: 9px 6px; transition: all 0.25s ease 0s;}
    .sjj_nav_i_se::before {content: ''; top: 9px; left: 2px; height: 0; width: 0; border-color: transparent #fff transparent transparent; border-style: solid solid solid solid; border-width: 6px 9px; transition: all 0.25s ease 0s;}
    
    .sjj_nav .current > a {color: #043675 !important;}
	
	.links_search, .hideUp .links_search {position: relative; z-index: 1; padding: 10px 20px; background: #3ca5ee; transition: all 0.25s ease 0s; top: auto!important;}
}